### Method

# Gtk MenuButtonget_use_underline

#### Declaration [src]

    gboolean
    gtk_menu_button_get_use_underline (
      GtkMenuButton* menu_button
    )

#### Description [src]

Returns whether an embedded underline in the text indicates a mnemonic.

Gets property | `Gtk.MenuButton:use-underline`

#### Return value

Type: `gboolean`

`TRUE` whether an embedded underline in the text indicates the mnemonic accelerator keys.